#Fri Oct 20 13:57:25 CEST 2017
name=XMA0310
tests=RPS Tests Diagnostic
parameters=rpsAttribute&"REG\:R\:5"&"RPS EPICS attribute";rpsModule&"J101030"&"RPS module EPICS channel name";expectedValue2&"0x0010"&"[hex] expected value 2";expectedValue1&"0x00D0"&"[hex] expected value 1";
description=Diagnostic module
